@import url("http://fonts.googleapis.com/css?family=Muli:100,200,300,400,700");

* {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
        background: transparent;
    }
	
html, body{
	margin: 0px;
	padding: 0px;
	font-family: "Muli", sans-serif;
	 font-size: 125%;
	font-weight: normal;
	text-align: center;
	width: 100%;
	height: 100%;
}	
.what_we_do {
	background-color: rgb(130, 130, 130);
	width: 100%;
	height: auto;
}

.feedback {
	background-color: rgb(0,155,72);
	width: 100%;
	height: auto;


}
.contact_us {
	background-color: rgb(72, 72, 72);
	width: 100%;
	height: auto;

}
.contact_details {
	width: 100%;
	height: auto;
	background-color: rgb(215, 215, 215);

}
.google {
	background-color: rgb(215, 215, 215);
	width: 100%;
	height: 50%;
	margin: 0px;
	padding: 0px;

}
.google-map {
  color: #484848;
  height: 80%;
  width: 100%;
  -webkit-transform: translateZ(0px);
}
.mbr-google-map__marker {
  color: #252525;
  display: none;
  margin: 0;
}
.mbr-google-map--loaded .mbr-google-map__marker {
  display: block;
}
.arrow-up a:link,a:visited,a:hover,a:active {
	color: #000;
	text-decoration: none;
}
.copyright {
		margin: 0;
		padding: 0;
		font-size: 75%;
}
.copyright_text{
  margin: 0;
}
.fullpage_container {
	width: 100%;
	height: 100vh;
	text-align: center;
}
.flex_container {
	width: 100%;
	height: auto;
	text-align: center;
}
.main-logo-container {
	position: absolute;
	right: 3%;
	top: 3%;
	text-align: right;
	margin-left: 5%;
	width: 50%;
	color: #fff;
    	border: none;
    	border-radius: 4px;
    	background-color: transparent;
	/*opacity: 0.8; */

}
.main-logo-container img {
width:100%;
height:auto;
}
.small-logo-img-responsive {
width: 160px;
height: 149px;
margin: 5% 0 2.5% 0;
	}

.heading_text{
	margin: 1%;
	font-size: 180%;
	font-weight: bold;
}
.body_text{
  margin: 1% 5% 3% 5%;
}

.color-gray-text {
  color: #484848;
}
.color-black70-text {
  color: #4c4c4c;
}
.color-white-text {
  color: #fff;
}
.color-green-text {
  color: #009B48;
}

.button {
  color: #fff;
  font-size: 90%;
  line-height: 20px;
  position: relative;
  padding: 10px 15px 10px 15px;
  margin: 0% 0% 5% 0%;
  cursor: pointer;
  text-decoration: none;
  border: 2px solid #fff;
  background-color: transparent; 
  border-radius: 4px;
}


.button:hover {
    background-color: rgb(0,155,72);
    text-decoration: none;
    color: #484848;
    border-radius: 4px;

}

.feedback_container {
display: -webkit-flex;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: wrap;
	width: 100%;
	height: auto;
}
p.testimonial {
  position:relative;
  padding:15px;
  margin:3% 5% 5% 5%;
  border:2px solid #fff;
  color:#fff;
  background: transparent;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

p.testimonial:before {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:40px; /* controls horizontal position */
  border-width:20px 20px 0;
  border-style:solid;
  border-color:#fff transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller  triangle */
p.testimonial:after {
  content:"";
  position:absolute;
  bottom:-16px; /* value = - border-top-width - border-bottom-width */
  left:42px; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:18px 18px 0;
  border-style:solid;
  border-color:#009B48 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}


.geoff-face-img {
	margin: 5% 0% 3% 0%;
	border-radius: 50%;

}
ul.icons {
			cursor: default;
			list-style: none;

}


/* Absolute Center Spinner */
.loading{
  visibility: hidden;
  padding: 0;
  margin: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 800;
  background-color: rgba(255,255,255, 0.75);
}
.loading .container {
	position: relative;
	text-align: center;
left: 50%;
top: 40%;

-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);	
}

svg{
  width: 100px;
  height: 100px;
  margin: 20px;
}

.contact_results {
  width:100%;
  height:auto;
}
.form_success {
  display:block;
  color: #fff;
  width:100%;
  height:auto;
  font-size: 16px;
  line-height: 20px;  
  padding:12px;
  position: relative;
  text-decoration: none;
  background-color: rgb(0,155,72);
  text-align: center;
  border-radius: 4px;

}
.form_error{
  display:block;
  color: #fff;
  width:100%;
  height:auto;
  font-size: 16px;
  line-height: 20px;  
  padding:12px;
  position: relative;
  text-decoration: none;
  background-color: red;
  text-align: center;
  border-radius: 4px;

}
.form-control{display:inline-block;width:75%;height:auto;padding:10px;margin:5px;font-family:"Muli", sans-serif;font-size:75%;line-height:1.42857143;color:#484848;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s}
.form-control:focus{border: 1px solid #0C0;border-left: 4px solid #0C0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,155,72, 0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,155,72, 0.6)}
.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control::-ms-expand{border:0;background-color:transparent}
.form-control[disabled],
.form-control[readonly],fieldset[disabled] 
.form-control{background-color:#fff;opacity:1}
.form-control[disabled],fieldset[disabled] 
.form-control{cursor:not-allowed}
input[name="file_attach"] {display: none;width: 95%; background-color:transparent;border:none;color:#fff }


/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(72, 72, 72, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
  margin: .4em;
  padding: 1em;
  cursor: pointer;
   text-decoration: none;
  /* Prevent highlight colour when element is tapped */
  -webkit-tap-highlight-color: rgba(72,72,72,0);
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(72,72,72, 1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
#social-links ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;

}

#social-links ul li { 
	display: inline;
	}

#social-links ul li a
{
text-decoration: none;
padding: .2em .5em;
color: #fff;

}

@media screen and (max-width: 1025px) {
 html, body{
	margin: 0px;
	padding: 0px;
	font-family: "Muli", sans-serif;
	 font-size: 120%;
	font-weight: normal;
	text-align: center;
}  
.heading_text{
	margin: 1%;
	font-size: 160%;
	font-weight: bold;
}
.small-logo-img-responsive {
width: 80px;
height: 75px;
margin: 5% 0 2.5% 0;
	}
.main-logo-container {
width:80%;
height:auto;
}
  }	

@media screen and (max-width: 801px) {
 html, body{
	margin: 0px;
	padding: 0px;
	font-family: "Muli", sans-serif;
	 font-size: 100%;
	font-weight: normal;
	text-align: center;
}  
.heading_text{
	margin: 1%;
	font-size: 140%;
	font-weight: bold;
}
.small-logo-img-responsive {
width: 80px;
height: 75px;
margin: 5% 0 2.5% 0;
	}
.main-logo-container {
width:80%;
height:auto;
}
  }

  @media screen and (max-width: 385px) {
 html, body{
	margin: 0px;
	padding: 0px;
	font-family: "Muli", sans-serif;
	 font-size: 90%;
	font-weight: normal;
	text-align: center;
}  
.heading_text{
	margin: .5%;
	font-size: 110%;
	font-weight: bold;
}
.small-logo-img-responsive {
width: 54px;
height: 50px;
margin: 2.5% 0 1.25% 0;
	}
  }	
  
 @media screen and (orientation:landscape)  and (max-width: 1025px) {
.main-logo-container {
width:55%;
height:auto;
}
}
